[linux-next] "edac: Remove the legacy EDAC ABI"

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]


Hi Guys,

This commit:

-----------
commit 90b40d5cadba20d7fe2fce12d61f97e0870c1ba6
Author: Mauro Carvalho Chehab <mchehab@xxxxxxxxxx>
Date:   Wed May 2 14:37:00 2012 -0300

    edac: Remove the legacy EDAC ABI

    Now that all drivers got converted to use the new ABI, we can
    drop the old one.
----------

breaks linux-next i386 allmodconfig:

drivers/edac/amd76x_edac.c:254:25: error: too few arguments to function
'edac_mc_alloc'
make[3]: *** [drivers/edac/amd76x_edac.o] Error 1
drivers/edac/i82875p_edac.c:424:3: error: label 'fail0' used but not
defined
drivers/edac/i82875p_edac.c:427:2: error: expected identifier or '('
before 'do'

http://kisskb.ellerman.id.au/kisskb/buildresult/6341714/

Please have a look.

Thanks,
Paul.


--
To unsubscribe from this list: send the line "unsubscribe linux-next" in
the body of a message to majordomo@xxxxxxxxxxxxxxx
More majordomo info at  http://vger.kernel.org/majordomo-info.html


[Linux USB Devel]     [Video for Linux]     [Linux Audio Users]     [Photo]     [Yosemite News]    [Yosemite Photos]    [Free Online Dating]     [Linux Kernel]     [Linux SCSI]     [XFree86]

Add to Google Powered by Linux